IBCHECKPORTWIDTH(8)

NAME
ibcheckportwidth - validate IB port for 1x link width

SYNOPSIS
ibcheckportwidth [-h] [-v] [-N | -nocolor] [-G] [-C ca_name] [-P ca_port] [-t(imeout) timeout_ms] <lid|guid> <port>

DESCRIPTION

Check connectivity and check the specified port for 1x link width. Port address is a lid unless -G option is used to specify a GUID address.

OPTIONS

-G use GUID address argument. In most cases, it is the Port GUID.
        Example:
        "0x08f1040023"

-v increase the verbosity level

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

EXAMPLE

ibcheckportwidth 2 3 # check lid 2 port 3

SEE ALSO
smpquery(8), ibaddr(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>